/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.1d2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.hc-cabin-size-option {
	border: 3px solid #ced4d9;
	border-radius: 50px;
	padding: 10px 25px;
	font-weight: bold;
	font-size: 23px;
	cursor: pointer;
    margin-bottom: 25px;
    position: relative;
}

.gform_body img.size-medium,
.gform_body img.size-thumbnail {
    width: auto !important;
}

i.hc-icon-ok {
    position: absolute;
    font-size: 65%;
    line-height: 30px;
    width: 30px;
    height: 30px;
    background: #36d244;
    color: white;
    border-radius: 50%;
    text-align: center;
    display: none;
}

.hc-cabin-size-option i.hc-icon-ok {
    right: 20px;
    top: 14px;
}

.hc-cabin-size-option-selected i.hc-icon-ok {
	display: block;
}

.hc-cabin-size-option-selected, .hc-cabin-size-option:hover {
	border: 3px solid #0099fd;
}

.hc-cabin-size-name, .hc-cabin-size-price {
    display: inline-block;
}

.hc-cabin-size-name {
    width: 49%;
}

.hc-cabin-size-price {
    width: 40%;
    text-align: right;
}

.woocommerce form .form-row .ywapo_input_container label, .ywapo_option_label {
	display: block !important;
}

.woocommerce form .form-row .ywapo_input_container input[type="checkbox"], .woocommerce form .form-row .ywapo_input_container input[type="radio"] {
	display: none;
}

.ywapo_group_container.form-row.form-row-wide.ywapo_conditional_hidden, .ywapo_group_container.form-row.form-row-wide.ywapo_conditional_variation_hidden {
	display: none !important;
}

.ywapo_group_container {
    display: inline-block !important;
    width: 32%;
    vertical-align: top;
}

#ywapo_value_5 {
    display: block;
    width: 100%;
}

.ywapo_input_container.ywapo_input_container_labels {
    border: none !important;
    margin-right: 0px !important;
    margin-bottom: 10px;
    vertical-align: top;
}

#ywapo_value_5 .ywapo_input_container.ywapo_input_container_labels {  
    display: inline-block;
    width: 33%;
}

.hc-input-content-wrap {
    display: inline-block;
    border: 3px solid transparent;
    padding: 10px;
    text-align: center;
    position: relative;
}

.ywapo_input_container.ywapo_input_container_labels.ywapo_selected .hc-input-content-wrap, .ywapo_input_container.ywapo_input_container_labels:hover .hc-input-content-wrap{
    border: 3px solid #0099fd !important;
    border-radius: 10px;
}

.ywapo_input_container.ywapo_input_container_labels.ywapo_selected i.hc-icon-ok {
    display: block;
    left: 100%;
    top: 100%;
    transform: translate(-100%, -50%);
}

.woocommerce form .form-row .ywapo_input_container label > img {
    width: 150px !important;
    margin-right: 0px !important;
}

.yith_wapo_groups_container h3 {
    display: none !important;
}

table.variations,.woocommerce-variation.single_variation {
    display: none !important;
}

.hc-selected-addons-list {
    margin-top: 50px;
}

.hc-selected-addons-container label {
    width: 49%;
    display: inline-block;
    padding-top: 35px;
    padding-right: 45px;
}

.yith_wapo_group_total {
    display: block !important;
    opacity: 1 !important;
}

.hc-purchase-options-container, .hc-quote-wrap {
    margin-top: 55px;
    position: relative;
}

.hc-purchase-option {
    width: 49%;
    display: inline-block;
    text-align: center;
    padding: 0 25px;
}

.hc-purchase-option h2 {
    margin-bottom: 25px;
}

.hc-purchase-option button, a.hc-button {
    background-color: #0099fd !important;
    border-radius: 20px;
    text-transform: none;
    width: 100%;
    padding: 5px;
    margin-top: 25px;
    color: #fff !important;
    font-size: .97em;
    letter-spacing: .03em;
    line-height: 2.4em;
    min-height: 2.5em;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    font-weight: bolder;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
    text-align: center;
}

.hc-purchase-option button:hover, .hc-purchase-option a.hc-button:hover {
    box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
}

.hc-delivery-wrap {
    margin-top: 30px;
}

.hc-delivery-input {
    width: 49%;
    display: inline-block;
    padding: 0 10px;
}

.hc-delivery-input input, .hc-quote-wrap input {
    border-radius: 20px;
    padding: 0px 25px;
    height: 3.1em;
}

.hc-quote-wrap .hc-button {
    margin-top: 0;
    width: 30%;
    position: absolute;
    right: 0;
}

.hc-finance-tooltip-container {
    position: relative;
}

.hc-finance-tooltip-container i {
    cursor: pointer;
}

.hc-finance-tooltip {
    display: none;
    position: absolute;
    bottom: 100%;
    width: 200px;
    right: 0;
    z-index: 99999999;
    background: #0099fd;
    color: #fff;
    border-radius: 20px;
    padding: 15px;
    line-height: 1;
    font-size: 14px;
    text-align: left;
}

.hc-finance-tooltip-container i:hover + .hc-finance-tooltip {
    display: block;
}

.product-info.product-summary {
    background: #f3ffff;
}

.hc-selected-addons-list-mobile {
	display: none;
}

.woocommerce.single-product .product .yith-ywraq-add-to-quote {
	text-align: center;
    width: 100%;
}

.woocommerce.single-product .product .yith-ywraq-add-to-quote .add-request-quote-button {
    text-transform: none;
    width: 70%;
    border-radius: 20px;
    min-height: 2.5em;
    line-height: 3em;
    height: 3em;
    margin: 0 auto;
    display: block;
}

.hc-quote-separator h2 {
    color: #6e6b6b;
    margin-bottom: 20px;
}

#estimation_popup .row>div:not(.col):not([class^="col-"]) {
	width: auto !important;
}

#lfb_bootstraped.lfb_bootstraped .lfb_imageButtonContainer .lfb_imageButtonImg {
    max-height: 100% !important;
    max-width: 90% !important;
}

@media only screen and (max-width: 850px) {

	.product-info .price {
	    font-size: 1.1em;
	}

	.hc-purchase-option {
		padding: 0 5px;
		font-size: 0.9em !important;
	}

	.hc-selected-addons-list-mobile {
		display: block;
	}

	.hc-selected-addons-list-desktop {
		display: none;
	}


}